[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'BaseUnix' (#rtl)

# wstopsig

Return the exit code from the process.

## Declaration

Source position: bunxovlh.inc line 95

`function wstopsig(`
`Status: cint`
`):cint;`

## Description

WSTOPSIG is an alias for WEXITSTATUS.

## See also

FpWaitPID |  | Wait for a process to terminate
WTERMSIG |  | Return the signal that caused a process to exit.
WIFEXITED |  | Check whether the process exited normally
WIFSIGNALED |  | Check whether the process was exited by a signal.
WEXITSTATUS |  | Extract the exit status from the fpWaitPID result.

Documentation generated on: Feb 26 2014